 @import url('https://cdn.jsdelivr.net/gh/sun-typeface/SUIT@2/fonts/static/woff2/SUIT.css?family=SUIT');
/*

img{width:100%;}
body { font-weight: 400; color:#333;padding:0; margin:0; font-size:18px; letter-spacing: -1px; height:100%; font-family: 'SUIT', sans-serif, 'Noto Sans KR', sans-serif; background:#ffffff;min-width:320px;-webkit-text-size-adjust: none; }
body.is_hidden{overflow:hidden}
html, h1, h2, h3, h4, h5, h6, form, fieldset, td, tr, table ,tbody {margin:0;padding:0;border:0; border-spacing: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
header ul, nav ul, footer ul {margin:0;padding:0;list-style:none}
label, input, button, select {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button,input[type=submit] {cursor:pointer;}
input[type=text], input[type=password], input[type=submit], input[type=image], button {-webkit-appearance:none}
textarea, select {font-size:1em;}
textarea {border-radius:0;-webkit-appearance:none}
select{background:#fff}
p {margin:0;padding:0;}
hr {display:none;}
button {background-color:unset; border:0; }
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {text-decoration:none;}
ul,li,dl,dt,dd {padding:0;margin:0; list-style: none;}
ul {list-style:none;}
*, :after, :before {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
} */


:root { --navy:#17288b; --pink:#ff4564; --blue:#a0aab4;  --green:#0ba4b1;  --sky:#84afff; --violet:#8848ff; --gold:#C9A84C; --sans:'Noto Sans KR', sans-serif; --sans2:"pretendard";}

.clear::after{content:""; display:table; clear:both;}
.suit_en{letter-spacing: normal;}
.DX_workspace_index{width:100%; height: 100%; font-size: 1.8rem;}
.DX_workspace_index img{width:100%;}
.DX_workspace_index .main_banner{height:100vh; width:100%; display:flex; overflow:hidden;
    background-image: url(https://igm.or.kr/digital/link/img/dx_workspace_bg01.jpg); background-repeat: no-repeat; background-size: cover;}

.reference-tab-nav {  margin: auto; margin-bottom:40px; position: relative; padding: 0 20px;overflow-x: hidden;}
.reference-tab-nav .swiper-slide {
  display: block;
  background-color:#fff;
  border-radius: 10px; padding:60px 40px; box-sizing: border-box;
   backdrop-filter:saturate(180%) blur(5px);
}
.swiper-slide .clone-top{width:30px; margin-bottom:10px;}
.swiper-slide .clone-bottom{width:16px; margin:0 auto; margin-top:20px;}
.reference-tab-nav .swiper-button-next, .reference-tab-nav .swiper-container-rtl .swiper-button-prev,.reference-tab-nav .swiper-button-prev, .reference-tab-nav .swiper-container-rtl .swiper-button-next {background-image: none}

.reference-tab-nav .swiper-button-prev:before {
  content: "◀";
    font-family: Arial, sans-serif;
    font-size: 20px;
    line-height: 44px;
    box-shadow: 2px 2px  8px rgba(0, 0, 0, 0.2);
    padding:10px;
    border-radius: 10px;
    box-sizing: border-box;

}
.reference-tab-nav .swiper-button-next:before {
  content: "▶";
    font-family: Arial, sans-serif;
    font-size: 20px;
    line-height: 44px;
    box-shadow: 2px 2px  8px rgba(0, 0, 0, 0.2);
    padding:10px;
    border-radius: 10px;
    box-sizing: border-box;

}
.reference-tab-content {
  overflow: hidden;
  background-color: #eee;
  /*width: 1060px;margin: auto;*/
}

.tab-content .swiper-slide {
  color: #fff;
  line-height: 200px;
  text-align: center;
  cursor: pointer;
}
@media (max-width: 690px) {
    .DX_workspace_index .main_banner{background-position: center;}
}
@media (max-width: 480px) {
  .DX_workspace_index .main_banner{height:70vh;}
    .DX_workspace_index .main_banner{background-position: left;}
}
